> For the complete documentation index, see [llms.txt](https://docs.xplorpay.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xplorpay.com/api-reference/api/disputes/disputes-management.md).

# Disputes Management

The **Disputes API** allows you to manage merchant's dispute cases programmatically. Use this API to retrieve dispute details, view status history, access submitted responses and submit responses with supporting evidence with additional comments.

### **Usage information**

To submit a dispute response, ensure the following conditions are met:

<table><thead><tr><th width="321.20001220703125" valign="top">Condition</th><th valign="top">Requirement</th></tr></thead><tbody><tr><td valign="top">Eligible case type</td><td valign="top"><ul><li>Chargebacks</li><li>Retrievals</li></ul></td></tr><tr><td valign="top">Required case status</td><td valign="top"><ul><li>Awaiting Response</li><li>New Activity</li></ul></td></tr></tbody></table>

### **Ineligible cases**

Do not submit a response for the following cases:

| Condition                                               | API Response                            |
| ------------------------------------------------------- | --------------------------------------- |
| Case status is **Under Review** or **Completed**        | `406 Not Acceptable`                    |
| Case type is not **Chargeback** or **Retrieval**        | `406 Not Acceptable`                    |
| Case is in **Pre-Arbitration** or **Arbitration** stage | `406 Not Acceptable with below message` |

**Message:**

*You cannot respond to this case type using Xplor’s dispute management tool. The merchant will receive a letter with instructions. For more information, call +1.844.663.8797 with the case number ready. Pursuing this type of case can incur significant fees for the losing party.*

### **Evidence submission**

Submit evidence only for Chargeback and Retrieval case types.

<table><thead><tr><th width="267">Field</th><th>Requirement</th></tr></thead><tbody><tr><td><code>caseNumber</code></td><td>Required</td></tr><tr><td><code>responseMessage</code></td><td>Maximum 500 characters</td></tr><tr><td><code>evidence</code></td><td>Allowed formats are .tiff, .tif, .pdf, .jpg, and .jpeg</td></tr><tr><td><code>fileName</code></td><td>Maximum 10 MB per file (configurable)</td></tr><tr><td><code>fileSize</code></td><td>Maximum 50 characters (configurable)</td></tr></tbody></table>

{% hint style="warning" %}
Submitting a response without evidence attachments may result in an error for some dispute case types.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.xplorpay.com/api-reference/api/disputes/disputes-management.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
